﻿@font-face {
    font-family: 'Li Fazlay Munnisha Unicode';
    src: url('fonts/LiFazlayMunnishaUnicode.ttf');
}

@font-face {
    font-family: 'Li Alinur Rupnagar Unicode';
    src: url('fonts/Li Alinur Rupnagar Unicode.ttf');
}

@font-face {
    font-family: 'Li MAK Zakigonj Unicode';
    src: url('fonts/LiMAKZakigonjUnicode-Regular.ttf');
}

@font-face {
    font-family: 'FN Mahin Shefa Unicode';
    src: url('fonts/FN Mahin Shefa Unicode.ttf');
}

@font-face {
    font-family: 'Charu Chandan 3D Unicode';
    src: url('fonts/Charu_Chandan_3D_Unicode-Regular.ttf');
}

@font-face {
    font-family: 'Fonarto XT';
    src: url('fonts/Fonarto XT.ttf');
}

@font-face {
    font-family: 'SolaimanLipi';
    src: url('fonts/SolaimanLipi.ttf');
}

@font-face {
    font-family: 'Duo Dunkel';
    src: url('fonts/Duo-Dunkel.ttf');
}

@font-face {
    font-family: 'Duo Licht';
    src: url('fonts/Duo-Licht.ttf');
}

@font-face {
    font-family: 'MONEY 3D';
    src: url('fonts/MONEY 3D.ttf');
}

@font-face {
    font-family: 'SandblasterDemoRegular';
    src: url('fonts/SandblasterDemoRegular.ttf');
}

@font-face {
    font-family: 'Kalpana ANSI';
    src: url('fonts/Kalpana ANSI.ttf');
}

@font-face {
    font-family: 'Kalpana UNICODE';
    src: url('fonts/Kalpana UNICODE.ttf');
}

@font-face {
    font-family: 'Monalisha ANSI';
    src: url('fonts/Monalisha ANSI.ttf');
}

@font-face {
    font-family: 'Monalisha UNICODE';
    src: url('fonts/Monalisha UNICODE.ttf');
}

@font-face {
    font-family: 'Li Liakat Tanjina Unicode Italic';
    src: url('fonts/Li Liakat Tanjina Unicode Italic.ttf');
}

@font-face {
    font-family: 'Li Liakat Tanjina Unicode Regular';
    src: url('fonts/Li Liakat Tanjina Unicode Regular.ttf');
}

.lifazlaymunnishaunicode {
    font-family: 'Li Fazlay Munnisha Unicode';
    font-weight: bold;
}
/* Set padding to keep content from hitting the edges */
/*.body-content {
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
/*.dl-horizontal dt {
    white-space: normal;
}*/

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    color: #0F2581 !important;
    background-color: transparent; /*#FF3A1A !important;*/
    border: none;
    cursor: pointer;
    width: 55px;
    height: 55px;
    border-radius: 50%;
}

    #myBtn:hover {
        color: #FF3A1A !important;
        /*background-color: #FF3A1A !important;*/
    }

.flex {
    display: flex;
    align-items: center;
    gap: 30px;
}

.simple_anchor {
    font-weight: bold;
}

.card_hover:hover {
    box-shadow: var(--bs-box-shadow) !important;
    padding: .25rem !important;
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-tertiary-bg-rgb), var(--bs-bg-opacity)) !important;
    border-radius: var(--bs-border-radius) !important;
}

.blackLink {
    text-decoration: none !important;
    color: black !important;
}

a:link {
    text-decoration: none !important;
}

.link_hover:hover {
    font-weight: bold;
    background-color: #cfe2ff !important;
}

.banner-image {
    background-image: url("../Images/Logo/logo_baner.jpg"); /* The image used */
    background-color: transparent; /* Used if the image is unavailable */
    height: 15vh; /* You must set a specified height */
    width: 20vw;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: contain; /* Resize the background image to cover the entire container */
}

.vh-25 {
    height: 25vh !important;
}

.vh-30 {
    height: 30vh !important;
}

.vh-40 {
    height: 40vh !important;
}

.vh-50 {
    height: 50vh !important;
}

.w-40 {
    width: 40% !important;
}

.w-45 {
    width: 45% !important;
}

.w-55 {
    width: 55% !important;
}

.w-60 {
    width: 60% !important;
}

.pt-3_5 {
    padding-top: 1.25rem !important;
}

.brandColorOne {
    color: #0F2581 !important;
}

.brandColorTwo {
    color: #FF3A1A !important;
}

.brandBackgroundColorOne {
    background-color: #0F2581 !important;
}

.brandBackgroundColorTwo {
    background-color: #FF3A1A !important;
}

.brandBorderColorOne {
    border-color: #0F2581 !important;
}

.brandBorderColorTwo {
    border-color: #FF3A1A !important;
}

/*.icofont-home:before {
    color: #FF3A1A !important;
}

.icofont-home:after {
    color: #0F2581 !important;
}*/

.hideinMobile {
}

.showInMobile {
    visibility: hidden !important;
    /*width: 0% !important;*/
}

.mobileBannerItemAlign {
}

.centerAlign {
}

.dropdown:hover .dropdown-menu {
    display: block;
}

@media screen and (max-width: 480px) {
    .hideinMobile {
        /*visibility: hidden !important;*/
        display: none;
        width: 0% !important;
    }

    .showInMobile {
        visibility: visible !important;
        /*width: 0% !important;*/
    }

    .mobileBannerItemAlign {
        align-content: center;
    }

    .centerAlign {
        display: block;
        margin-left: 20%;
        margin-right: 20%;
        width: 60%;
    }
}

@media (pointer: coarse) {
    /* mobile device */
}

@media (pointer: fine), (pointer: none) {
    /* desktop */
}

@media (pointer: fine) and (any-pointer: coarse) {
    /* touch desktop */
}
